| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::external< Feature, Tag, AccumulatorSet >>

boost::accumulators::feature_of<tag::external< Feature, Tag, AccumulatorSet >>

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/external_accumulator.hpp>

    template<typename Feature, typename Tag, typename AccumulatorSet>
    struct feature_of<tag::external< Feature, Tag, AccumulatorSet >> : public boost::accumulators::feature_of< Feature > {
    };